<?xml version="1.0" encoding="UTF-8"?>
<window>
	<defaultcontrol always="true">50</defaultcontrol>
	<menucontrol>9051</menucontrol>
	<allowoverlay>no</allowoverlay>
	<views>50,501,508</views>
	<onload>ClearProperty(MediaMenu,Home)</onload>
	<controls>
<!--		<include>CommonBackground</include>-->
        <!--Custom background-->
        <control type="image">
            <include>FullscreenDimensions</include>
            <texture>music-bac.jpeg</texture>
        </control>
		<control type="group">
			<include>Window_OpenClose_Animation</include>
			<top>15</top>
			<include>MusicList</include>
			<!-- view id = 50 -->
		</control>
		<control type="group">
			<include>Window_OpenClose_Animation</include>
			<include>MusicLowList</include>
			<!-- view id = 501 -->
			<include>View_508_SongList</include>
			<!-- view id = 508 -->
		</control>
		<include>ScrollOffsetLabel</include>
		<include>Topbar</include>
		<include>Bottombar</include>
		<control type="group">
			<left>-440</left>
			<include>SideBladeLeft</include>
			<control type="grouplist" id="9050">
				<include>MediaMenuTop</include>
				<control type="label" id="201">
					<width>375</width>
					<height>52</height>
					<textoffsetx>15</textoffsetx>
					<font>font13_title</font>
					<label>31026</label>
					<textcolor>$VAR[ColorHighlightVar]</textcolor>
				</control>
				<control type="radiobutton" id="20">
					<description>Shuffle button</description>
					<include>ButtonCommonValues</include>
					<label>191</label>
				</control>
				<control type="button" id="26">
					<description>Repeat button</description>
					<textwidth>352</textwidth>
					<include>ButtonCommonValues</include>
					<label>-</label>
				</control>
				<control type="button" id="21">
					<description>Save button</description>
					<label>190</label>
					<textwidth>352</textwidth>
					<include>ButtonCommonValues</include>
				</control>
				<control type="button" id="22">
					<description>Clear button</description>
					<label>192</label>
					<onclick>ReplaceWindow(music)</onclick>
					<textwidth>352</textwidth>
					<include>ButtonCommonValues</include>
				</control>
				<include name="MenuPlayerControls">
					<param name="PlayerControlsOnUp" value="22" />
					<param name="PlayerControlsOnDown" value="1802" />
				</include>
			</control>
		</control>
	</controls>
</window>